afnix 2.2.0-2 source package in Debian

Changelog

afnix (2.2.0-2) unstable; urgency=low


  * Update debian/control.
    - Update Standards-Version to 3.9.3.
  * Fix build hardening flags missing. (Closes: #665381)
    - Add patches/use-dpkg-buildflags.patch and patches/verbose-build.patch.

 -- Nobuhiro Iwamatsu <email address hidden>  Tue, 27 Mar 2012 08:02:44 +0900

Upload details

Uploaded by:
Nobuhiro Iwamatsu on 2012-03-27
Uploaded to:
Sid
Original maintainer:
Nobuhiro Iwamatsu
Architectures:
any all
Section:
interpreters
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Jessie release on 2013-05-06 main interpreters
Wheezy release on 2012-04-06 main interpreters
Sid release on 2012-03-27 main interpreters

Builds

Downloads

File Size SHA-256 Checksum
afnix_2.2.0-2.dsc 1.8 KiB 60d24cf349c6d300a798a7588eadf172986945bd41792b4dd74b6357442ffa83
afnix_2.2.0.orig.tar.gz 1.7 MiB 6269f2e4b7c7ad552b68e62f4da85ff651fb6b654e0f756adaf25e90f38b3fa4
afnix_2.2.0-2.debian.tar.bz2 8.4 KiB e06a2f4a7ea97fc33594f10fd3ba8906883640c914dcb85ccd90834aa3531bf3

Available diffs

No changes file available.

Binary packages built by this source